<?php

define('_MI_USER_ADMENU_AVATAR_MANAGE', "Správa ikon");
define('_MI_USER_ADMENU_GROUP_LIST', "Správa skupin");
define('_MI_USER_ADMENU_LIST', "Správa uživatelů");
define('_MI_USER_ADMENU_MAIL', "Mail Users");
define('_MI_USER_ADMENU_MAILJOB_MANAGE', "Mailjob Management");
define('_MI_USER_ADMENU_RANK_LIST', "Zařazení uživatelů");
define('_MI_USER_ADMENU_USER_SEARCH', "Vyhledání uživatelů");
define('_MI_USER_BLOCK_LOGIN_DESC', "Zobrazit přihlašovací formulář");
define('_MI_USER_BLOCK_LOGIN_NAME', "Přihlášení");
define('_MI_USER_BLOCK_NEWUSERS_DESC', "Shows most recent users");
define('_MI_USER_BLOCK_NEWUSERS_NAME', "Noví uživatelé");
define('_MI_USER_BLOCK_ONLINE_DESC', "Zobrazení uživatelů/návštěvníků aktuálně online");
define('_MI_USER_BLOCK_ONLINE_NAME', "Kdo je online");
define('_MI_USER_BLOCK_TOPUSERS_DESC', "Nejaktivnější autoři");
define('_MI_USER_BLOCK_TOPUSERS_NAME', "Nejaktivnější autoři");
define('_MI_USER_CONF_ACTV_ADMIN', "Aktivace administrátorem");
define('_MI_USER_CONF_ACTV_AUTO', "Automatická aktivace");
define('_MI_USER_CONF_ACTV_GROUP', "Uživatelská skupina, které bude zaslán aktivační e-mail");
define('_MI_USER_CONF_ACTV_GROUP_DESC', "Platné pouze pokud je vybráno 'Aktivace administrátorem'");
define('_MI_USER_CONF_ACTV_TYPE', "Vyberte typ aktivace pro účty nových uživatelů");
define('_MI_USER_CONF_ACTV_USER', "Vyžadována aktivace účtu");
define('_MI_USER_CONF_ALLOW_REGISTER', "Povolit registraci nových uživatelů?");
define('_MI_USER_CONF_ALW_RG_DESC', "Vyberte Ano, pokud se mohou registrovat noví uživatelé.");
define('_MI_USER_CONF_AVATAR_HEIGHT', "Max. výška obrázku Ikony (pixely)");
define('_MI_USER_CONF_AVATAR_MAXSIZE', "Max. velikost souboru Ikony (byty)");
define('_MI_USER_CONF_AVATAR_MINPOSTS', "Minimální počet příspěvků");
define('_MI_USER_CONF_AVT_MIN_DESC', "Zadejte minimální počet příspěvků pro povolení nahrání uživatelského avataru.");
define('_MI_USER_CONF_AVATAR_WIDTH', "Max. šířka obrázku Ikony (pixely)");
define('_MI_USER_CONF_AVTR_ALLOW_UP', "Povolit nahrání uživatelských ikon?");
define('_MI_USER_CONF_BAD_EMAILS', "Seznam emailových adres, které nesmějí být použity pri registraci uživatelů");
define('_MI_USER_CONF_BAD_EMAILS_DESC', "Jednotlivé položky oddělujte |, velikost písmen rozhoduje, regex povoleno.");
define('_MI_USER_CONF_BAD_UNAMES', "Seznam jmen, které nesmějí být použity při registraci uživatelů");
define('_MI_USER_CONF_BAD_UNAMES_DESC', "Jednotlivé položky oddělujte |, velikost písmen rozhoduje, regex povoleno.");
define('_MI_USER_CONF_CHGMAIL', "Mohou uživatelé měnit emailovou adresu?");
define('_MI_USER_CONF_DISCLAIMER', "Text prohlášení");
define('_MI_USER_CONF_DISCLAIMER_DESC', "Vložte text, který se zobrazí na registrační stránce.");
define('_MI_USER_CONF_DISCLAIMER_DESC_DEFAULT', "Zatímco se administrátoři a moderátoři tohoto serveru pokusí odstranit či upravit veškerý obecně nežádoucí materiál tak rychle, jak jen to bude možné, je v podstatě nemožné revidovat každou zprávu. Berete tímto tudíž na vědomí, že všechny zprávy zobrazené na tomto serveru vyjadřují názory a postoje jejich autorů. Majitel, administrátoři ani moderátoři proto nebudou voláni k odpovědnosti za Vaše názory a zprávy. Výše zmíněné osoby odpovídají jen a pouze za své názory a příspěvky.

Souhlasíte s tím, že nebudete zasílat žádné zprávy obsahující hrubý, obscéní, vulgární, pomlouvačný, nenávistný, vyhrožující, sexuálně-zaměřený či jakýkoliv jiný materiál, který by mohl porušit příslušný zákon. Pokud tak učiníte, je pravděpodobné, že Vám na tento server bude natrvalo zamezen přístup (a Váš poskytovatel připojení bude o Vašem konání informován). IP adresy všech příspěvků jsou archivovány kvůli prosazování těchto podmínek. Vytváření mnohočetných účtů pro jednoho uživatele není povoleno. Tímto Vy souhlasíte s pravidlem, že majitel, administrátoři a moderátoři tohoto serveru mají právo odstranit, upravit, přesunout či uzavřít jakékoliv Vámi otevřené téma, pokud to uznají za vhodné. Jako uživatel souhlasíte s tím, že všechny Vámi zde vložené informace budou uchovány v databázi. Přestože tyto informace nebudou úmyslně prozrazeny žádné třetí straně bez Vašeho svolení, majitel, administrátoři a moderátoři tohoto serveru nejsou odpovědní za jakýkoliv pokus o nabourání se do tohoto serveru či dokonce za jakékoliv zneužití informací získaných takovýmto pokusem.

Tento systém používá cookies k ukládání informací na Vašem lokálním počítači. Tyto cookies neobsahují žádné z informací, které jste zadali výše během registrace. Jsou použity pouze k usnadnění prohlížení stránek na tomto serveru. E-mailová adresa je použita pouze pro potvrzení Vaší registrace a hesla (a také pro zaslání nového hesla v případě, že byste to své současné ztratili).

Stisknutím tlačítka Registrovat souhlasíte s těmito pravidly.");
define('_MI_USER_CONF_DISPDSCLMR', "Zobrazit prohlášení?");
define('_MI_USER_CONF_DISPDSCLMR_DESC', "Povolit zobrazení prohlášení o podmínkách provozu na stránce registrace");
define('_MI_USER_CONF_MAXUNAME', "Maximální délka uživatelského jména");
define('_MI_USER_CONF_MINPASS', "Minimální délka hesla je povinná");
define('_MI_USER_CONF_MINUNAME', "Minimální délka uživatelského jména je povinná");
define('_MI_USER_CONF_NEW_NTF_GROUP', "Uživatelská skupina, které bude zaslán aktivační email");
define('_MI_USER_CONF_NEW_USER_NOTIFY', "Upozonit emailem na registraci uživatele?");
define('_MI_USER_CONF_SELF_DELETE', "Může uživatel smazat vlastní účet?");
define('_MI_USER_CONF_SELF_DELETE_CONF', "Zobrazená potvrzovací zpráva");
define('_MI_USER_CONF_SELF_DELETE_CONFIRM_DEFAULT', "Opravdu chcete smnazat vlastní uživatelský účet?\nZ databáze budou odstraněny veškeré Vaše informace.");
define('_MI_USER_CONF_SSLLOGINLINK', "URL kde se nachází zabezpečená (SSL) přihlašovací stránka");
define('_MI_USER_CONF_SSLPOST_NAME', "Název SSL Post proměnné - Název proměnné, použité pro přenos metodou POST. Nejste-li si jisti, použijte název, který lze těžko vymyslet či uhodnout.");
define('_MI_USER_CONF_UNAME_TEST_LEVEL', "Jak přísně bude kontrolováno uživatelské jméno");
define('_MI_USER_CONF_UNAME_TEST_LEVEL_NORMAL', "Střední");
define('_MI_USER_CONF_UNAME_TEST_LEVEL_STRONG', "Přísní (jen písmena a čísla)");
define('_MI_USER_CONF_UNAME_TEST_LEVEL_WEAK', "Volné (doporučeno pro multi-byte znaky)");
define('_MI_USER_CONF_USE_SSL', "Použít SSL pro přihlášení?");
define('_MI_USER_CONF_USERCOOKIE', "Název pro uživatelská cookies.");
define('_MI_USER_CONF_USERCOOKIE_DESC', "Toto cookie obsahuje pouze uživatelské jméno a je uloženo v uživatelském PC po dobu 1 roku (pokud to uživatel povolí). Pokud uživatel toto cookie povolí, jeho uživatelské jméno je automaticky vloženo do přihlašovacího pole.");
define('_MI_USER_KEYWORD_AVATAR_MANAGE', "avatar custom system list edit modify delete");
define('_MI_USER_KEYWORD_CREATE_AVATAR', "create avatar upload");
define('_MI_USER_KEYWORD_CREATE_GROUP', "create isergroup");
define('_MI_USER_KEYWORD_CREATE_RANK', "Vytvořit zařazení");
define('_MI_USER_KEYWORD_CREATE_USER', "Vytvořit uživatele");
define('_MI_USER_KEYWORD_GROUP_LIST', "list edit modify delete user permission add remove member");
define('_MI_USER_KEYWORD_MAILJOB_LINK_LIST', "Mailjob link list");
define('_MI_USER_KEYWORD_MAILJOB_MANAGE', "Mailjob manage");
define('_MI_USER_KEYWORD_USER_LIST', "seznam uživatelů");
define('_MI_USER_KEYWORD_USER_SEARCH', "Vyhledání uživatele");
define('_MI_USER_LANG_MAILJOB_LINK_LIST', "Mailjob link list");
define('_MI_USER_MENU_CREATE_AVATAR', "Vytvořit ikonu");
define('_MI_USER_MENU_CREATE_GROUP', "Vytvořit skupinu");
define('_MI_USER_MENU_CREATE_RANK', "user rank create new");
define('_MI_USER_MENU_CREATE_USER', "Vytvořit uživatele");
define('_MI_USER_NAME', "Uživatelé");
define('_MI_USER_NAME_DESC', "Tento modul spravuje uživatelské účty.");
?>
